body { color:#000;  margin: 0; padding: 0; height: 100%; text-align: center; min-width: 700px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; } 

/* General Links */
a:link { text-decoration : none; border: 0px;} 
a:active { text-decoration : underline; border: 0px;} 
a:visited { text-decoration : none; border: 0px;} 
a:hover { text-decoration : underline; border: 0px;} 

img { padding: 0px; margin: 0px; border: none;}

input { font-family: 'Verdana'; color: #2f2928; font-size: 11px; }
textarea { font-family: 'Verdana'; color: #2f2928; font-size: 12px;  }
select { font-family: 'Verdana'; color: #2f2928; font-size: 11px;}

h1, h2, h3 { font-family: Georgia, "Times New Roman", Times, serif}
h4 { font-family: 'Verdana'}

#bgcontain { width: 900px; margin: 0 auto; text-align: left; } 
/* IE min height hack */ * html #container { height: 250px;} 
#container { padding: 0; float: left; width: 100%; clear: both; min-height: 250px; background: url(../Images/bkg_container.png) repeat-y right top; margin: 20px 0px; } 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.header h1.HeaderImage {padding: 0px 0px; margin: 0px;}
.header h1.HeaderText { font-size: 32px; letter-spacing: -2px; font-weight: normal; padding: 15px 0px; margin: 0px; font-family: Helvetica, Arial, sans-serif;}
.header { width: 900px; position: relative; height: 128px; margin-top: 32px;}
.header h1 { font-size: 38px; letter-spacing: -2px; font-weight: normal; padding: 15px 0px; margin: 0px;}
.header h1 a {}
.header h1 a:visited {}
.header h1 a:hover {text-decoration: none;}

.header .search { position: absolute; top: 0px; right: 0px; width: 220px; padding: 10px 0px 0px 0px}
.header .search h2 { font-size: 13px; font-weight: normal; margin: 0px; padding: 0px 0px 2px 0px; text-transform: uppercase;}

.header .search form { padding: 0px; margin: 0px;}
.header .search .input { background:#cceaff; border: solid 1px #fff; font-size: 11px; padding: 3px 3px 4px 3px; margin: 0px;}
.header .search .arrow { width: 69px; height: 22px; background: url(../Images/SearchArrow.png) no-repeat;}
.header .search .arrow:hover { background: #ffd780 url(../Images/SearchArrow.png) no-repeat 0 -22px; }
.header .search .arrowIE { width: 69px; height: 22px; background: #ffd780 url(../Images/SearchArrow.png) no-repeat 0 -22px; }
/*\ IE/Win min height hack */ * html .searcharrow { margin: -23px 0px 0px 135px; } /* */ 
.searcharrow { padding: 0px; margin: -22px 0px 0px 135px; top: 0px; background: none;}
.header .search p { padding: 5px 0px; margin: 0px; float: left;}


/* Top Menu (Site Menu - SiteMenuPanel.html) 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.TopMenu { position: absolute; top: -25px; left: 0px; }
.TopMenu ul { padding: 0px; margin: 0px;}
.TopMenu li { padding: 0px 5px; margin: 0px; list-style-type: none; display: inline; font-size: 9px; font-family: Georgia; text-transform: uppercase;}
.TopMenu li a { text-decoration: underline;}
.TopMenu li a:visited { text-decoration: underline;}
.TopMenu li a:hover { text-decoration: underline;}

/* DropDown Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.menu a {padding: 5px 10px 6px 10px; }

/* remove all list stylings */
.menu, .menu ul {margin: 0; padding: 0; list-style-type: none; display: block; }

.menu ul {
	width: 11em;
	border: 0; 
	
}

.menu { 
	position: absolute;
	top: 90px;
	left: 0px;
	width: 100%;
	margin: 0px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	text-transform: uppercase;
	font-size: 12px; 
}

.menu, .menu ul li {

}


.menu li { margin: 0; padding: 0; border: 0; display: block; float: left;	/* move all main list items into one row, by floating them */
	position: relative; /* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5; /* thus we need to apply explicit z-index here... */
	
}


.menu a, .menu a:link, .menu li a:visited {
	display: block;
	position: relative;
}


.menu li li a {
	padding: .4em .4em;
}

.menu ul a:link, .menu ul a:visited {
	width: 150px;
}

.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	left: 90%;
}
.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

.menu li li { float: none; /* items of the nested menus are kept on separate lines */ 

}

.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}

.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0; left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */
/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
	background-image: url(empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 11px 30px 30px 30px;
	margin: -10px 0 0 -30px;
	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* -- sticky.submenu.END -- */

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.content { float: left; width: 520px; padding: 0px;} 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
BreadCrumb */

.content .BreadCrumb { font-size: 11px; font-family: 'Georgia'; margin: 0px 0px 20px 0px; padding: 5px 5px 10px 0px; border-bottom: solid 2px #666;  }
.content .BreadCrumb ul { list-style-type: none; margin: 0px; padding: 0px; background: url(../Images/BreadCrumbIcoUl.gif) no-repeat right center;}
.content .BreadCrumb li { background: url(../Images/trail_arrow.gif) no-repeat left center; margin: 0px 4px 0px 0px; padding: 0px 0px 0px 10px; text-decoration: none; display: inline;}
.content .BreadCrumb li a { margin: 0px; padding: 0px; text-decoration: underline;}

.content h1 {font-size: 25px; letter-spacing: -1px; font-weight: normal; padding: 5px 0px; margin: 0px 0px 5px 0px;}
.content h2 {font-size: 16px; padding: 5px 0px; margin: 0px 0px 5px 0px; letter-spacing: -1px;}
.content h3 {font-size: 14px; letter-spacing: -1px; padding: 5px 0px; margin: 0px 0px 5px 0px; }


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Articles */

.Articles { margin: 0px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Featured */

.Featured { margin: 0px 0px; clear: left;}
.Featured h1 { font-size: 28px; margin-bottom: 10px; border-bottom: dashed 1px #000; background: url(../Images/HomePageHeadingIco.png) no-repeat left center; padding-left: 25px; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
RecentArticles */

.RecentArticles { margin: 20px 0px;}
.RecentArticles h1 { font-size: 28px; margin-bottom: 10px; border-bottom: dashed 1px #000; background: url(../Images/HomePageHeadingIco.png) no-repeat left center; padding-left: 25px; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Categories */

.Categories {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Blogs */

.Blogs {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Authors */

/* IE min height hack */ * html .Authors { height: 150px;} 
.Authors {min-height: 150px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Pages*/

.Pages {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
News */

.News {}
.News h1 { font-size: 28px; margin-bottom: 10px; border-bottom: dashed 1px #000; background: url(../Images/HomePageHeadingIco.png) no-repeat left center; padding-left: 25px; }
.News h2 { font-size: 16px; letter-spacing: -1px; padding: 0px; margin: 0px;}
.News .Post { padding: 10px 0px; border-bottom: dashed 1px #999;}
.News .Post .PostInfo { padding: 0px; margin: 0px; font-size: 11px; color:#333; background: none;  }
.News .Post .PostContent { font-size: 11px; line-height: 14px;}
.News .Post .PostContent p { padding: 4px 0px; margin: 4px 0px; font-size: 11px; line-height: 14px;}
.News .Post .readmore   { background: url(../Images/icon_FullStory.png) no-repeat left center; padding-left: 17px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
SearchResults */

.SearchResults {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  Post */
.Post { padding: 0px; margin: 0px;}

/* Post Author left side from the article */
.Post .PostAuthorDetails { float: right; padding: 10px; margin: 0px 0px 10px 20px; width: 240px; font-size: 11px; border-bottom: #fff 10px solid; border-left: #fff 10px solid; }
.Post .PostAuthorDetails h2 { font-size: 17px; font-weight: bold; font-style: italic; letter-spacing: normal; padding: 0px 0px 5px 0px; margin: 0px 0px 10px 0px; letter-spacing: -1px; color:#373d4a; border-bottom: dashed 1px #333;}
.Post .PostAuthorDetails p { font-size: 10px; padding: 3px 0px; margin: 0px; color:#333;}
.Post .PostAuthorDetails img { margin: 0px 10px 10px 0px; padding: 1px; float: left;}
.Post .PostAuthorDetails a { display: block; padding: 5px 0px;}

/* Post Head */
.Post .PostHead {}
.Post .PostHead h1 { padding: 2px 0px; margin: 2px 0px;}
.Post .PostHead h2 { padding: 2px 0px; margin: 0px; }

/* Post Info/Details */
.Post .PostInfo { padding: 0px; margin: 0px 0px 20px 0px; font-size: 11px; color:#666; }
.Post .PostInfo li { padding: 0px; margin: 0px; display: inline; list-style-type: none;}
.Post .PostInfo a { color: #666; text-decoration: underline; }
.Post .PostInfo .Author { border-right: solid 1px #7e8996; padding: 0px 5px 0px 0px;}
.Post .PostInfo .Time { border-right: solid 1px #7e8996; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Categ { border-right: solid 1px #7e8996; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Rating {padding: 0px 0px 0px 5px;}

/* Post Content */
.Post .PostContent { margin: 0px; padding: 10px 0px; font-size: 11px; line-height: 15px;}
.Post .PostContent img { margin: 0px 10px 10px 0px; padding: 1px; border: solid 1px #ccc;}
.Post .PostContent p { font-size: 11px; line-height: 15px;}

/* Post Content -Single Page */
.Post .PostContentSingle { margin: 0px; padding: 10px 0px; font-size: 11px; line-height: 15px;}
.Post .PostContentSingle img {}
.Post .PostContentSingle h1 { padding: 10px 0px; margin: 0px 0px 5px 0px;}
.Post .PostContentSingle p { font-size: 11px; line-height: 15px; padding: 6px 0px; margin: 6px 0px;}

/* Post Bottom - Printer Version +  Full story + Visit Site */
.Post .PostBottom { padding: 5px 0px 15px 0px; margin: 0px;}
.Post .PostBottom li { padding: 2px 0px; margin: 0px 5px 0px 0px; list-style-type: none; display: inline; font-size: 10px; }
.Post .PostBottom li a { text-decoration: underline; }
.Post .PostBottom li a:visited { text-decoration: underline; }
.Post .PostBottom li a:hover { text-decoration: underline;}
.Post .PostBottom .FullStory { background: url(../Images/icon_FullStory.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .VisitSite { background: url(../Images/icon_VisitSite.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .PrinterVersion { background: url(../Images/icon_PrinterVersion.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .EditArticle { background: url(../Images/icon_EditArticle.png) no-repeat left center; padding-left: 17px;}

/* Article More Related Info */
.Post .PostMore { padding: 0px; margin: 5px 0px 5px 0px;}
.Post .PostMore h1 { font-size: 23px; padding: 5px 0px; margin: 0px; }

/* Article Comments */
.Post .PostMore .Comment, .Post .PostMore .CommentAlt { padding: 5px 10px 10px 10px;}
.Post .PostMore .Comment .Title, .Post .PostMore .CommentAlt .Title { font-size: 12px; padding: 4px 3px; padding-left:40px; margin: 0px;}
.Post .PostMore .Comment .Details, .Post .PostMore .CommentAlt .Details { font-size: 9px; padding: 0px 3px; padding-left:40px; margin: 0px; color: #7E8996;}
.Post .PostMore .Comment .Reply, .Post .PostMore .CommentAlt .Reply { float: right; font-size: 9px; padding-top:4px; color: #7E8996; clear: both;}
.Post .PostMore .Comment .Content, .Post .PostMore .CommentAlt .Content { font-size: 11px; padding: 10px 0px 0px 5px; margin: 0px;}


/* Article Submit Comments*/
.PostSubmitComments { font-size: 10px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Article Navigation */

/* IE min height hack */ * html .ArtNav { height: 15px;} 
.ArtNav {font-size: 11px; line-height: 13px; background: #f8f8f8; padding: 6px; min-height: 15px;}
.ArtNav strong { letter-spacing: -1px;}
.ArtNavLeft { float: left }
.ArtNavRight { float: right }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Category Top */

/* Category Top ( Only on the Category page)  */
.Category { padding: 0px; margin: 10px 0px 10px 0px; position: relative;}
.Category h1 { font-size: 25px; }
.Category .Desc { font-size: 11px; font-family: 'Georgia'; line-height: 16px; color:#cc0000; }
.Category .rss { position: absolute; right: 0px; top: 15px;}
.Category .SubCategory ul { padding: 15px 0px 5px 0px; margin: 0px;}
.Category .SubCategory li {  padding: 2px 0px 2px 15px; margin: 0px; font-size: 11px; list-style-type: none;}
.Category .SubCategory ul {  width: 38em; }
.Category .SubCategory ul li { float: left; width: 15em;  /* accommodate the widest item */ }
/* stop the floating after the list */
.Category .SubCategory br { clear: left; }
/* separate the list from what follows it */
.Category .SubCategory { margin-bottom: 1em; }
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Authors A-Z - ( Only on the Author page) */

.AZ { padding: 0px; margin: 15px 0px; position: relative; font-size: 10px; font-weight: bold;}
.AZ ul { padding: 5px 0px; margin: 0px;}
.AZ li { padding: 0px 1px; margin: 0px; list-style-type: none; display: inline;}
.AZ a { padding: 0px 3px; margin-right: 1px;}
.AZ a:visited { padding: 1px 3px;}
.AZ a:hover { padding: 1px 3px; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
ListAuthors */

.ListAuthors {}
.ListAuthors ul { margin: 0px; padding: 0px 0px 0px 20px; list-style: none; }
.ListAuthors li { line-height: 16px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
PageForms */

.PageForms {font-size: 10px;}
.PageForms form {}
.PageForms td { padding: 10px; }
.PageForms th { padding: 10px 2px 10px 10px; text-align: left; font-size: 16px; font-family: 'Georgia'; font-weight: normal; color: #000033;}

.PageForms td table td { padding: 3px; font-size: 11px; }
.PageForms td table td input { padding: 3px; }
.PageForms td table td input.keyfield { border: inset 1px #ccc; padding: 3px; }
.PageForms td table td textarea { border: inset 1px #ccc; padding: 5px; }
.PageForms td table td select { border: inset 1px #ccc; padding: 2px; }

.PageForms .Button { font-size: 10px; padding: 2px 5px; font-weight: bold;}
.PageForms .Required { color:#FF0000;}
.PageForms tr td { padding: 10px; }
.PageForms tr td table tr td { padding: 3px; font-size: 11px; }
.PageForms tr td table tr td table tr td { padding: 0px; font-size: 11px; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Messages */

.Message { color: #ff4e00; background: url('../Images/warning.gif') #FFFFCC no-repeat 5px center; font-size: 11px; padding: 5px 5px 5px 25px; line-height: 16px; border: 1px solid #FFCC66;  margin-left: 5px;}
.ErrorMessage { color: #ff0000; background: url('../Images/exclamation.png') no-repeat left center; font-size: 11px;padding-left: 20px; line-height: 16px;}
.SuccessMessage { color: #66ad00; background: url('../Images/success.png') no-repeat left center; font-size: 11px;padding-left: 20px; line-height: 16px;}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Tabs Styles */

#tabnav { height: 26px; margin: 0px 0px 10px 0px; background: url('../Images/tab_bottom.gif') repeat-x bottom;}
#tabnav li { margin: 0px; padding: 0px;	display: inline; list-style-type: none; font-family: 'Georgia'; font-size: 11px;}
#tabnav li a {}
#tabnav li a:visited {}
#tabnav li a:hover {}

#tabnav .navlinks {margin: 0px; padding: 0px; display: inline; list-style-type: none; float: right;}
.tablink { float: left; }
#tabnav .tablink a:link, #tabnav  .tablink a:visited 
{ float: left; padding: 5px 10px 5px 10px; margin: 0px 4px 0px 0px ; text-decoration: none; }
#tabnav .tablink a:link.active, #tabnav .tablink a:visited.active {}
#tabnav a:hover {}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
ViewAll */

.ViewAll { background: url(../Images/ico_view_all.gif) no-repeat left center; padding-left: 14px; font-size: 11px; color: #cc0000; font-family: 'Georgia'}
.ViewAll a { color:#cc0000;}
.ViewAll a:visited { color:#cc0000;}
.ViewAll a:hover { color:#cc0000;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Right Side */

.right { float: right; width: 350px;} 
.right h2 { padding: 0px 0px 10px 0px; font-size: 17px; line-height: 18px; font-style: italic; margin: 0px; color:#424242; border-bottom: dashed 1px #424242; letter-spacing: -1px;}
.right ul { padding: 10px 0px; margin: 0px; } 
.right li { padding: 0px; margin: 0px; list-style-type: none;} 

.right .R1  { position: relative; float: left; width: 160px; padding: 20px 10px 0px 10px;} 
.right .R1 .Acro  { position: absolute; top: -10px; width: 182px; height: 15px; background: url(/templates/Gazette/Images/bkg_R1.png); left: 0px;} 

.right .R2  { float: right; width: 160px; padding-top: 5px;} 

.right .R1 li a { font-size: 11px; padding: 3px 0px 3px 0px; }
.right .R1 li a:visited {}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.right .R1 .Categories { margin-bottom: 10px;}
.right .R1 .Categories li a { text-decoration: underline; }

.right .R1 .ArticleOptions { margin-bottom: 10px;}
.right .R1 .ArticleOptions li a {text-decoration: underline;}

.right .R1 .PopularArticles {margin-bottom: 10px;}
.right .R1 .PopularArticles li a {text-decoration: underline;}

.right .R1 .FavoriteArticles {margin-bottom: 10px;}
.right .R1 .FavoriteArticles li a {text-decoration: underline;}

.right .R1 .ArticlesToRead { margin-bottom: 10px;}
.right .R1 .ArticlesToRead li a {text-decoration: underline;}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Recent Blogs */
.right .R2 .RecentBlogs { background: #fff; font-size: 9px; padding: 0px; }
.right .R2 .RecentBlogs ul { padding: 0px; margin: 0px; }
.right .R2 .RecentBlogs li { padding: 5px 0px; margin: 0px; list-style-type: none; border-bottom: solid 1px #e0e0e0;}
.right .R2 .RecentBlogs li big { display: block; font-size: 11px; font-family: 'Georgia';}
.right .R2 .RecentBlogs li small { font-size: 9px; color:#636a70;}
.right .R2 .RecentBlogs li small a { color:#636a70; text-decoration: underline; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.EmailToFriend { background: #fff; margin: 30px;} 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Footer */

.footer { padding: 10px; width: 900px; margin: 0 auto; background: #f8f8f8; clear: both; color:#61614e;}
.footer p { padding: 0px; margin: 0px;  font-size: 10px;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Paging */
.Paging { text-align: right; padding: 6px; margin: 5px 0px; font-size: 10px; line-height: 15px;}
.Paging strong { letter-spacing: -1px;}
.Paging a { display: inline; padding: 2px 5px;}
.Paging a:visited {}
.Paging a:hover { text-decoration: none;}
.PagingDisabled { display: inline; padding: 2px 5px; }
.PagingCurrentPageNumber { display: inline; font-weight: bold; padding: 2px 5px;}
/* Spread the Word */

.SpreadTheWord { }


.SpreadTheWord ul { padding: 0px; margin: 0px; }
.SpreadTheWord li { padding: 0px 2px; margin: 0px; list-style-type: none; display: inline; font-size: 10px; line-height: 18px;}


.msgWarning
{
	background-image: url('../Images/warning.gif');
	background-repeat: no-repeat;
	background-position: 6px 7px;
	font: normal 11px/18px Tahoma;
	padding: 5px;
	margin-bottom: 15px;
	padding-left: 25px;
	border: dotted 1px #C0C0C0;
	background-color: lightyellow;
	color: #333333;
	text-decoration: none;
	display: '';
	z-index:1000;
	width: 220px;
}



.ArticleExtraContent { font-size: 11px;}
.ArticleExtra ol, .ArticleExtra ol li { font-size: 11px;}
.ArticleExtra ul, .ArticleExtra ul li { font-size: 11px;}


.ArticleExtra ul { padding-top: 0px; padding-bottom: 0px; margin:0px; list-style-type: none;  padding-left: 20px;}
.ArticleExtra ul li a {  font-size: 11px; display: block; padding-left: 20px; background: url(../Images/ArrowLeft.png) no-repeat left top; }

/* Summary Article Attachment */
.AttachmentList { padding: 6px;}
.AttachmentList ul { padding-top: 0px; padding-bottom: 0px; margin:0px; list-style-type: none;  padding-left: 20px;}
.AttachmentList ul li { padding: 3px;}
.AttachmentList ul li a { font-size: 10px; display: block; padding-left: 20px; }
.AttachmentHeading { font-size: 10pt; font-weight: bold; font-family:'Georgia'; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.right .Newsletter { margin-bottom: 15px; font-size: 11px; padding-top: 10px;}
.right .Newsletter h2 {  margin-bottom: 10px;}

/* Teaser Image Styles */
.FeatureImageSpan { font-size: 9px; margin: 5px;}
.FeatureImageCaption {  padding-left: 3px; padding-right: 3px;}